import { httpAxios } from "@/api/ApiInstance"

//获取用户信息
export const getUserInfoApi = () => {
  return httpAxios.axioseRquest({
    method: "get",
    url: "/edu-app/user/getUserInfo"
  })
}

//获取上传信息
export const getUploadSignApi = (data: any, params: any) => {
  return httpAxios.axioseRquest({
    method: "post",
    url: "/edu-app/open/getUploadSign",
    data,
    params
  })
}
